#ivy cached data file for org.scala-sbt#zinc_2.12;1.1.5
#Wed Jun 20 02:17:45 CEST 2018
artifact\:ivy\#ivy\#xml\#-210586186.is-local=false
artifact\:zinc_2.12\#jar\#jar\#-467122215.location=https\://repo1.maven.org/maven2/org/scala-sbt/zinc_2.12/1.1.5/zinc_2.12-1.1.5.jar
artifact\:zinc_2.12\#jar\#jar\#-467122215.exists=true
artifact\:zinc_2.12\#jar\#jar\#-467122215.is-local=false
artifact\:ivy\#ivy\#xml\#-210586186.exists=true
artifact\:zinc_2.12\#pom.original\#pom\#1185440447.location=https\://repo1.maven.org/maven2/org/scala-sbt/zinc_2.12/1.1.5/zinc_2.12-1.1.5.pom
artifact\:zinc_2.12\#pom.original\#pom\#1185440447.is-local=false
artifact\:ivy\#ivy\#xml\#-210586186.location=https\://repo1.maven.org/maven2/org/scala-sbt/zinc_2.12/1.1.5/zinc_2.12-1.1.5.pom
artifact\:zinc_2.12\#pom.original\#pom\#1185440447.exists=true
